Subject: Re: upgrading 1.4-1.4.1
To: Reinoud Koornstra <>
From: Frederick Bruckman <>
List: netbsd-users
Date: 09/21/1999 21:25:02
On Tue, 21 Sep 1999, Reinoud Koornstra wrote:

> Thanks for reacting on my questions.
> I agree that the way you say much more easy is and so on.
> However, to upgrade the packages i use sup allrdy.
> And what's more...... getting all the source, compile it etc etc... is
> much more exiting....

That's a good reason! :-)

> Outside that i noticed that when i installed netbsd 1.4 i didnt have much
> source. I needed to get the packages source and i had to get the
> syssource.. And still i think there is more source to get.

See /usr/doc/README.sup.

As an alternative to sup, it might be quicker/more convenient to
download the source tarballs. The 1.4.1 source tarballs are in